/*8888888888888    M E N U    88888888888888*/
/*.menu td {
background: url("images/tdh3.png")no-repeat;
background-position: 5px 50%;  
background-size:100% auto;
} */

#navtab {  
height:90px; 
text-align: center;
font-size: x-large;
background: url("images/2.png") center center no-repeat; 
background-size:100% auto;
border:0px solid #fff;
padding:0%;
}


.menutab {
width:20%;
height:100%;
margin:0%;
} 

.menutab:hover {
width:20%;
height:100%;
margin:auto;
text-align: center;
} 

.menutab a{
display:block;
width:100%;        
height:100%;
padding-top:13.2%;
text-decoration: none;
color: #777;                    
font-weight: bolder;
transition: 1700ms /*easy-in-out*/;

}                 

.menutab a:hover {
display:block;
width:100%;        
height:100%;
text-decoration: none;
color: #ffcc00;
font-weight: bolder;;
}

.KARINA{
background: url("images/10.png") center center no-repeat;
background-size:100% 100% /*auto*/;
color:rgba(255,255,255,0);
/*width:200px;
height:100%;*/
}  
 
.KARINA a{
display:block;
width:100%;        
height:100%;
color:rgba(255,255,255,0); 
}       
        
.KARINA a:hover{
background: url("images/10.png") center center no-repeat;
background-size:100% 100%; 
display:block;
/*width:100%;        
height:100%;*/
width:195px;
height:79px;
}

/*#his {
        display:block;
        width:100%;        
        height:100%;
border:1px solid white;
}*/
